- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_X_Randr_Crtc_Info Struct Reference

## Data Fields
Ecore_X_Time | timestamp
int | x
int | y
unsigned int | width
unsigned int | height
Ecore_X_Randr_Mode | mode
Ecore_X_Randr_Orientation | rotation
int | noutput
Ecore_X_Randr_Output * | outputs
Ecore_X_Randr_Orientation | rotations
int | npossible
Ecore_X_Randr_Output * | possible

## Detailed Description

Since
  1.8